Firefox 52 és a Java meg az NPAPI

Ha te is belefutnál abba, hogy “kedvenc” Java-s munkaeszközöd egyszercsak Firefox-ban nem találja a Java plugint, akkor valószínűleg frissült a Firefoxod az 52-es verzióra, amiben tiltva van az NPAPI. Szerencsére még van egy lehetőség működésre bírni a Java plugint ideiglenesen, viszont valószínűleg ez a lehetőség is megszűnik hamarosan:

1, Firefoxban: about:config

2, Vegyél fel egy új Boolean bejegyzést “plugin.load_flash_only” néven “false” értékkel

3, Indítsd újra a Firefox-ot

4, Élvezd a Java plugin csodálatos világát, amíg lehet. :)

(Forrás: http://www.omgubuntu.co.uk/2017/03/force-enable-firefox-52-npapi-support )

Vélemény, hozzászólás?

Az e-mail-címet nem tesszük közzé.

*

Ez az oldal az Akismet szolgáltatást használja a spam csökkentésére. Ismerje meg a hozzászólás adatainak feldolgozását .